# juqingcms 
# ----------------------------------------


DROP TABLE IF EXISTS `qing_admin`;
CREATE TABLE `qing_admin` (
  `userid` smallint(5) unsigned NOT NULL AUTO_INCREMENT,
  `username` varchar(20) DEFAULT NULL,
  `password` varchar(32) DEFAULT NULL,
  `roleid` smallint(5) DEFAULT '0',
  `realname` varchar(50) NOT NULL DEFAULT '',
  `auth` text NOT NULL,
  `list_size` smallint(5) NOT NULL,
  `left_width` smallint(5) NOT NULL DEFAULT '150',
  `color` varchar(32) DEFAULT NULL,
  PRIMARY KEY (`userid`),
  KEY `username` (`username`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;

INSERT INTO `qing_admin` VALUES('1','admin','c3284d0f94606de1fd2af172aba15bf3','1','超级管理员','','10','150','');

DROP TABLE IF EXISTS `qing_block`;
CREATE TABLE `qing_block` (
  `id` smallint(8) unsigned NOT NULL AUTO_INCREMENT,
  `type` tinyint(1) NOT NULL,
  `name` varchar(50) NOT NULL,
  `content` mediumtext NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=17 DEFAULT CHARSET=utf8;

INSERT INTO `qing_block` VALUES('1','2','LOGO','/data/upload/image/20191121/1574349231555927.gif');
INSERT INTO `qing_block` VALUES('2','2','内页默认banner','/data/upload/image/20191129/1575011383666476.jpg');
INSERT INTO `qing_block` VALUES('3','1','公司名称','某某科技有限公司');
INSERT INTO `qing_block` VALUES('4','1','公司地址','上海市XX区XXXX号');
INSERT INTO `qing_block` VALUES('5','1','公司手机号码','13900000000');
INSERT INTO `qing_block` VALUES('6','1','公司服务热线','400-000-0000');
INSERT INTO `qing_block` VALUES('7','1','QQ客服一','88888888');
INSERT INTO `qing_block` VALUES('8','1','QQ客服二','66666666');
INSERT INTO `qing_block` VALUES('9','2','微信二维码','/data/upload/image/20191121/1574351585997132.png');
INSERT INTO `qing_block` VALUES('10','3','联系我们','&lt;p style=&quot;white-space: normal;&quot;&gt;公司地址：上海市XX区XXXX号&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;联系电话：400-000-0000&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;工作时间：8:00-18:00 周末双休&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;邮箱地址：email@email.com&lt;/p&gt;');
INSERT INTO `qing_block` VALUES('11','1','邮箱','email@eamil.com');
INSERT INTO `qing_block` VALUES('12','3','底部版权','&lt;p&gt;某某游乐设施有限公司 版权所有 2008-2019 &lt;a href&gt;沪ICP备8888888&lt;/a&gt;&lt;/p&gt;');
INSERT INTO `qing_block` VALUES('13','2','首页-新闻背景','/data/upload/image/20191129/1575014785787309.jpg');
INSERT INTO `qing_block` VALUES('14','3','首页-公司简介','&lt;p&gt;责任 创新 挑战 卓越&lt;/p&gt;&lt;p&gt;责任：让企业发展成果惠及社会，诚信守法，服务市场；节约资源，保护环境；热心公益，回报社会；和谐发展，谋求共赢。&lt;/p&gt;&lt;p&gt;创新：科技促进发展，创新赢得未来，实施人才强企，推进改革深化，强化自主管理，永葆创新活力。&lt;/p&gt;&lt;p&gt;挑战：永不满足，锐意进取，勇担使命，拼搏前行，奋发向上，永不满足。&lt;/p&gt;&lt;p&gt;卓越：持续改善，追求卓越，客户满意是企业永恒的追求，不断改进，持续改善，迈向卓越，享受完美。&lt;/p&gt;');
INSERT INTO `qing_block` VALUES('15','1','导航自定义内容1','某某游乐设施公司，您的品质之选');
INSERT INTO `qing_block` VALUES('16','1','导航自定义内容2','十二年专注游乐设施');

DROP TABLE IF EXISTS `qing_category`;
CREATE TABLE `qing_category` (
  `catid` smallint(5) unsigned NOT NULL AUTO_INCREMENT,
  `typeid` tinyint(1) NOT NULL,
  `modelid` smallint(5) unsigned NOT NULL DEFAULT '0',
  `parentid` smallint(5) unsigned NOT NULL DEFAULT '0',
  `child` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `childids` varchar(255) NOT NULL,
  `catname` varchar(30) NOT NULL,
  `image` varchar(100) NOT NULL,
  `content` mediumtext NOT NULL,
  `seo_title` varchar(255) NOT NULL,
  `seo_keywords` varchar(255) NOT NULL,
  `seo_description` varchar(255) NOT NULL,
  `catdir` varchar(30) NOT NULL,
  `http` varchar(255) NOT NULL,
  `items` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `listorder` smallint(5) unsigned NOT NULL DEFAULT '0',
  `ismenu` tinyint(1) unsigned NOT NULL DEFAULT '1',
  `ispost` smallint(2) NOT NULL,
  `verify` smallint(2) NOT NULL DEFAULT '0',
  `islook` smallint(2) NOT NULL,
  `listtpl` varchar(50) NOT NULL,
  `showtpl` varchar(50) NOT NULL,
  `pagetpl` varchar(50) NOT NULL,
  `pagesize` smallint(5) NOT NULL,
  `indextitle` varchar(255) NOT NULL,
  `indexdes` varchar(255) NOT NULL,
  `en` varchar(255) NOT NULL,
  PRIMARY KEY (`catid`),
  KEY `listorder` (`listorder`,`catid`)
) ENGINE=MyISAM AUTO_INCREMENT=17 DEFAULT CHARSET=utf8;

INSERT INTO `qing_category` VALUES('1','2','0','0','1','12,13,14,','关于我们','','&lt;p&gt;JuQingCms企业建站版基于PHP+Mysql架构是一款上手快、灵活、简单、易用的轻量级cms（能满足各种企业站 博客 等中小型站点。），聚擎cms系统一如既往的打造SEO优化元素，测试模板并推向市场，希望每一位客户的网站都能有理想中的排名。&lt;/p&gt;&lt;p&gt;　　JuQingCms系统简介&lt;/p&gt;&lt;p&gt;　　01. 支持自定义内容模型&lt;/p&gt;&lt;p&gt;　　通过自定义内容模型和自定义字段可以轻松简单的定制出各种内容模型 如新闻模块、产品模块、下载模块、图片模块、标签、各种DIY的做法和字段。&lt;/p&gt;&lt;p&gt;　　02. 支持自定义会员模型。&lt;/p&gt;&lt;p&gt;　　通过自定义会员模型可以扩展各种会员模型 如 个人、企业。&lt;/p&gt;&lt;p&gt;　　03. 支持自定义表单模型。&lt;/p&gt;&lt;p&gt;　　通过自定义表单模型可以扩展内容评论、 在线留言、 报名、产品订购、等各种提交表单。&lt;/p&gt;&lt;p&gt;　　04. 支持自定义表。&lt;/p&gt;&lt;p&gt;　　05. 区块管理功能。&lt;/p&gt;&lt;p&gt;　　06. 支持手机版。&lt;/p&gt;&lt;p&gt;　　07. 支持url伪静态 生成静态 动态 三种模式。&lt;/p&gt;&lt;p&gt;　　08. 支持游客投稿。&lt;/p&gt;&lt;p&gt;　　09. 支持会员投稿，会员模块单独分离可选不安装。&lt;/p&gt;&lt;p&gt;　　10. 简单易用的后台操作管理方式（经过一次改进，比之前要简单的多），小白也懂得怎么用。&lt;/p&gt;&lt;p&gt;　　11. 灵活的模板标签语言 让制作模板更容易更省时间。&lt;/p&gt;&lt;p&gt;　　12. 系统核心代码加密可二次开发。&lt;/p&gt;&lt;p&gt;　　13. 自定义推荐位，可以进行自定义再次开发。&lt;/p&gt;&lt;p&gt;　　14. 采用pdo数据库驱动提高安全性。&lt;/p&gt;&lt;p&gt;　　15. 前后台彻底分离，支持更改后台目录。&lt;/p&gt;&lt;p&gt;　　16. JuQingCms不仅是一款企业建站cms，还是轻量级的万能建站CMS具有SEO优化功能的网站管理系统&lt;/p&gt;&lt;p&gt;　　17、模板每周更新，提供新复合SEO的模板框架&lt;/p&gt;&lt;p&gt;　　18、支持拓展城市分站，让全国地域关键词融入您的网站。&lt;/p&gt;&lt;p&gt;　　19、留言提醒功能：支持网站留言直接填写邮箱推送到您邮箱。&lt;/p&gt;&lt;p&gt;　　18、支持拓展城市分站，让全国地域关键词融入您的网站。&lt;/p&gt;&lt;p&gt;　　20、支持网站与微信公众号菜单打通，更多优势请亲亲测。&lt;/p&gt;','','','充分利用您的建筑空间，根据您建筑本身的风格和你个人的喜好，为您量身定制蹦床公园，并融入概念设计中的角色和风格精益求精的细节设计，严谨的工程图纸，确保生产和施工符合设计要求。','about','','2','10','1','0','0','0','','','page.html','10','关于我们','About Us','ABOUT');
INSERT INTO `qing_category` VALUES('2','1','2','0','1','6,7,8,9,','产品中心','','','','','','product','','12','9','1','0','0','0','list_product.html','show_product.html','','8','产品展示','专业研发、生产、销售游乐设备','PRODUCT');
INSERT INTO `qing_category` VALUES('3','1','7','0','0','','案例展示','','','','','','case','','9','8','1','0','0','0','list_case.html','show_case.html','','6','工程案例','您的品质之选','CASE');
INSERT INTO `qing_category` VALUES('4','1','1','0','1','10,11,','新闻资讯','','','','','充分利用您的建筑空间，根据您建筑本身的风格和你个人的喜好，为您量身定制蹦床公园，并融入概念设计中的角色和风格精益求精的细节设计，严谨的工程图纸，确保生产和施工符合设计要求。','news','','11','6','1','0','0','0','list_news.html','show_news.html','','6','新闻动态','NEWS','NEWS');
INSERT INTO `qing_category` VALUES('5','2','0','0','1','15,','联系我们','','&lt;p&gt;联系方式&lt;/p&gt;&lt;p&gt;公司地址：上海市XX区XXXX号&lt;/p&gt;&lt;p&gt;联系电话：400-000-0000&lt;/p&gt;&lt;p&gt;工作时间：8:00-18:00 周末双休&lt;/p&gt;&lt;p&gt;邮箱地址：email@email.com&lt;/p&gt;','','','','contact','','0','5','1','0','0','0','','','page.html','10','','','CONTACT');
INSERT INTO `qing_category` VALUES('6','1','2','2','0','','产品系列一','','','','','','chanpinxilieyi','','4','0','1','0','0','0','list_product.html','show_product.html','','8','','','');
INSERT INTO `qing_category` VALUES('7','1','2','2','0','','产品系列二','','','','','','chanpinxilieer','','4','0','1','0','0','0','list_product.html','show_product.html','','8','','','');
INSERT INTO `qing_category` VALUES('8','1','2','2','0','','产品系列三','','','','','','chanpinxiliesan','','2','0','1','0','0','0','list_product.html','show_product.html','','8','','','');
INSERT INTO `qing_category` VALUES('9','1','2','2','0','','产品系列四','','','','','','chanpinxiliesi','','2','0','1','0','0','0','list_product.html','show_product.html','','8','','','');
INSERT INTO `qing_category` VALUES('10','1','1','4','0','','公司新闻','','','','','','gongsixinwen','','6','0','1','0','0','0','list_news.html','show_news.html','','6','','','');
INSERT INTO `qing_category` VALUES('11','1','1','4','0','','行业动态','','','','','','xingyedongtai','','5','0','1','0','0','0','list_news.html','show_news.html','','6','','','');
INSERT INTO `qing_category` VALUES('12','2','0','1','0','','公司简介','','&lt;p&gt;责任 创新 挑战 卓越&lt;/p&gt;&lt;p&gt;责任：让企业发展成果惠及社会，诚信守法，服务市场；节约资源，保护环境；热心公益，回报社会；和谐发展，谋求共赢。&lt;/p&gt;&lt;p&gt;创新：科技促进发展，创新赢得未来，实施人才强企，推进改革深化，强化自主管理，永葆创新活力。&lt;/p&gt;&lt;p&gt;挑战：永不满足，锐意进取，勇担使命，拼搏前行，奋发向上，永不满足。&lt;/p&gt;&lt;p&gt;卓越：持续改善，追求卓越，客户满意是企业永恒的追求，不断改进，持续改善，迈向卓越，享受完美。&lt;/p&gt;','','','','gongsijianjie','','0','0','1','0','0','0','','','page.html','10','','','');
INSERT INTO `qing_category` VALUES('13','2','0','1','0','','企业文化','','&lt;p&gt;责任 创新 挑战 卓越&lt;/p&gt;&lt;p&gt;责任：让企业发展成果惠及社会，诚信守法，服务市场；节约资源，保护环境；热心公益，回报社会；和谐发展，谋求共赢。&lt;/p&gt;&lt;p&gt;创新：科技促进发展，创新赢得未来，实施人才强企，推进改革深化，强化自主管理，永葆创新活力。&lt;/p&gt;&lt;p&gt;挑战：永不满足，锐意进取，勇担使命，拼搏前行，奋发向上，永不满足。&lt;/p&gt;&lt;p&gt;卓越：持续改善，追求卓越，客户满意是企业永恒的追求，不断改进，持续改善，迈向卓越，享受完美。&lt;/p&gt;','','','','qiyewenhua','','0','0','1','0','0','0','','','page.html','10','','','');
INSERT INTO `qing_category` VALUES('14','1','7','1','0','','荣誉资质','','','','','','rongyuzizhi','','2','0','1','0','0','0','list_case.html','show_case.html','page.html','6','','','');
INSERT INTO `qing_category` VALUES('15','2','0','5','0','','合作留言','','','','','','form','','0','0','1','0','0','0','','','form.html','10','','','');
INSERT INTO `qing_category` VALUES('16','2','0','0','0','','售后服务','','&lt;p style=&quot;text-align: center;&quot;&gt;&lt;span style=&quot;font-size: 24px;&quot;&gt;售后服务承诺书&lt;/span&gt;&lt;/p&gt;&lt;p&gt;保修条例：我司针对所有的销售和安装的产品承担半年的免费维护和保养，具体如下：&lt;/p&gt;&lt;p&gt;蹦床部分：&lt;/p&gt;&lt;p&gt;1、主体架子：质保五年，任何非人为造成的损害，质保期内，我司提供免费维修和更换，情况严重的，公司将委派专业人员于最长不超过72小时到现场处理。&lt;/p&gt;&lt;p&gt;2、蹦床网面：质保两年，若在两年内发生破损，我司将免费更换，但需要客户提供破损照片，因为我们也要提供给我们国外的厂家，他们会在下次发货的时候补发相应的材料给我们。&lt;/p&gt;&lt;p&gt;3、海绵垫：质保一年。&lt;/p&gt;&lt;p&gt;4、弹簧：3个月（该质保是针对弹簧有次品或者断裂等质量问题，如果是跳松掉或者弹性减弱了，我司不承担质保，发货时会多发约1%的数量）。&lt;/p&gt;&lt;p&gt;淘气堡：&lt;/p&gt;&lt;p&gt;1、主体框架和配件：质保一年。&lt;/p&gt;&lt;p&gt;2、软包和软体：质保一年，一年内可免费更换。&lt;/p&gt;&lt;p&gt;3、电子电器设备：质保一年。&lt;/p&gt;&lt;p&gt;其它部分：&lt;/p&gt;&lt;p&gt;我司会视具体情况给予相应的维修和保养。&lt;/p&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;&lt;p&gt;非保修情形&lt;/p&gt;&lt;p&gt;1、保修期内的人为因素或不可抗拒的自然现象所引起的故障。&lt;/p&gt;&lt;p&gt;2、保修期内的产品正常磨损或损耗。&lt;/p&gt;&lt;p&gt;3、超出保修期之外的所有产品。&lt;/p&gt;&lt;p&gt;4、擅自改变设备结构或者用途造成的损坏。&lt;/p&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;&lt;p&gt;有任何问题请随时联系我们，感谢您对我们的信任和支持！&lt;/p&gt;','','','','shouhoufuwu','','0','7','1','0','0','0','','','page.html','10','','','SERVICE');

DROP TABLE IF EXISTS `qing_content`;
CREATE TABLE `qing_content` (
  `id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `catid` smallint(5) unsigned NOT NULL DEFAULT '0',
  `modelid` smallint(5) NOT NULL,
  `title` varchar(80) NOT NULL DEFAULT '',
  `thumb` varchar(255) NOT NULL DEFAULT '',
  `keywords` varchar(255) NOT NULL DEFAULT '',
  `description` varchar(255) NOT NULL,
  `listorder` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `status` tinyint(2) unsigned NOT NULL DEFAULT '1',
  `hits` smallint(5) unsigned NOT NULL DEFAULT '0',
  `username` char(20) NOT NULL,
  `time` int(10) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `catid` (`catid`,`listorder`,`time`),
  KEY `time` (`catid`,`time`),
  KEY `status` (`catid`,`status`)
) ENGINE=MyISAM AUTO_INCREMENT=35 DEFAULT CHARSET=utf8;

INSERT INTO `qing_content` VALUES('1','6','2','产品展示','/data/upload/image/20191121/product.png','','这里是产品的描述，产品描述产品描述产品描述产品描述产品描述产品描述产品描述','0','1','0','admin','1574349802');
INSERT INTO `qing_content` VALUES('2','6','2','产品展示','/data/upload/image/20191121/product.png','','产品是指能够供给市场，被人们使用和消费，并能满足人们某种需求的任何东西，包括有形的物品、无形的服务、组织、观念或它们的组合。产品一般可以分为五个层次，即核心产品、基本产品、期望产品、附加产品、潜在产品','0','1','0','admin','1574350021');
INSERT INTO `qing_content` VALUES('3','6','2','产品展示','/data/upload/image/20191121/product.png','','产品是指能够供给市场，被人们使用和消费，并能满足人们某种需求的任何东西，包括有形的物品、无形的服务、组织、观念或它们的组合。产品一般可以分为五个层次，即核心产品、基本产品、期望产品、附加产品、潜在产品','0','1','0','admin','1574350026');
INSERT INTO `qing_content` VALUES('4','7','2','产品展示','/data/upload/image/20191121/product.png','','','0','1','0','admin','1574350033');
INSERT INTO `qing_content` VALUES('5','7','2','产品展示','/data/upload/image/20191121/product.png','','','0','1','0','admin','1574350039');
INSERT INTO `qing_content` VALUES('6','7','2','产品展示','/data/upload/image/20191121/product.png','','','0','1','0','admin','1574350044');
INSERT INTO `qing_content` VALUES('7','8','2','产品展示','/data/upload/image/20191121/product.png','','','0','1','0','admin','1574350053');
INSERT INTO `qing_content` VALUES('8','9','2','产品展示','/data/upload/image/20191121/product.png','','','0','1','0','admin','1574350067');
INSERT INTO `qing_content` VALUES('9','9','2','产品展示','/data/upload/image/20191121/product.png','','','0','1','1','admin','1574350072');
INSERT INTO `qing_content` VALUES('10','8','2','产品展示','/data/upload/image/20191121/product.png','','','0','1','2','admin','1574350078');
INSERT INTO `qing_content` VALUES('11','6','2','产品展示','/data/upload/image/20191121/product.png','','产品是指能够供给市场，被人们使用和消费，并能满足人们某种需求的任何东西，包括有形的物品、无形的服务、组织、观念或它们的组合。产品一般可以分为五个层次，即核心产品、基本产品、期望产品、附加产品、潜在产品','0','1','0','admin','1574350313');
INSERT INTO `qing_content` VALUES('12','7','2','产品展示','/data/upload/image/20191121/product.png','','产品是指能够供给市场，被人们使用和消费，并能满足人们某种需求的任何东西，包括有形的物品、无形的服务、组织、观念或它们的组合。产品一般可以分为五个层次，即核心产品、基本产品、期望产品、附加产品、潜在产品','0','1','4','admin','1574350345');
INSERT INTO `qing_content` VALUES('13','3','7','案例展示','/data/upload/image/20191121/case.png','','案例展示：此处不做特别说明','0','1','0','admin','1574350802');
INSERT INTO `qing_content` VALUES('14','3','7','案例展示','/data/upload/image/20191121/case.png','','案例展示：此处不做特别说明','0','1','0','admin','1574350845');
INSERT INTO `qing_content` VALUES('15','3','7','案例展示','/data/upload/image/20191121/case.png','','案例展示：此处不做特别说明','0','1','0','admin','1574350868');
INSERT INTO `qing_content` VALUES('16','3','7','案例展示','/data/upload/image/20191121/case.png','','案例展示：此处不做特别说明','0','1','0','admin','1574350875');
INSERT INTO `qing_content` VALUES('17','3','7','案例展示','/data/upload/image/20191121/case.png','','案例展示：此处不做特别说明','0','1','2','admin','1574350891');
INSERT INTO `qing_content` VALUES('18','3','7','案例展示','/data/upload/image/20191121/case.png','','案例展示：此处不做特别说明','0','1','1','admin','1574350898');
INSERT INTO `qing_content` VALUES('19','3','7','案例展示','/data/upload/image/20191121/case.png','','案例展示：此处不做特别说明','0','1','1','admin','1574350906');
INSERT INTO `qing_content` VALUES('20','3','7','案例展示','/data/upload/image/20191121/case.png','','案例展示：此处不做特别说明','0','1','14','admin','1574350919');
INSERT INTO `qing_content` VALUES('21','3','7','案例展示','/data/upload/image/20191121/case.png','','案例展示：此处不做特别说明','0','1','1','admin','1574350926');
INSERT INTO `qing_content` VALUES('22','10','1','公司新闻一','','','责任创新挑战卓越责任：让企业发展成果惠及社会，诚信守法，服务市场；节约资源，保护环境；热心公益，回报社会；和谐发展，谋求共赢。创新：科技促进发展，创新赢得未来，实施人才强企，推进改革深化，强化自主','0','1','0','admin','1574351204');
INSERT INTO `qing_content` VALUES('23','10','1','公司新闻二','','','责任创新挑战卓越责任：让企业发展成果惠及社会，诚信守法，服务市场；节约资源，保护环境；热心公益，回报社会；和谐发展，谋求共赢。创新：科技促进发展，创新赢得未来，实施人才强企，推进改革深化，强化自主','0','1','0','admin','1574351254');
INSERT INTO `qing_content` VALUES('24','10','1','公司新闻三','','','责任创新挑战卓越责任：让企业发展成果惠及社会，诚信守法，服务市场；节约资源，保护环境；热心公益，回报社会；和谐发展，谋求共赢。创新：科技促进发展，创新赢得未来，实施人才强企，推进改革深化，强化自主','0','1','0','admin','1574351266');
INSERT INTO `qing_content` VALUES('25','10','1','公司新闻四','','','责任创新挑战卓越责任：让企业发展成果惠及社会，诚信守法，服务市场；节约资源，保护环境；热心公益，回报社会；和谐发展，谋求共赢。创新：科技促进发展，创新赢得未来，实施人才强企，推进改革深化，强化自主','0','1','0','admin','1574351278');
INSERT INTO `qing_content` VALUES('26','10','1','公司新闻五','','','责任创新挑战卓越责任：让企业发展成果惠及社会，诚信守法，服务市场；节约资源，保护环境；热心公益，回报社会；和谐发展，谋求共赢。创新：科技促进发展，创新赢得未来，实施人才强企，推进改革深化，强化自主','0','1','0','admin','1574351290');
INSERT INTO `qing_content` VALUES('27','10','1','公司新闻六','/data/upload/image/20191129/1575008712127903.jpg','','责任创新挑战卓越责任：让企业发展成果惠及社会，诚信守法，服务市场；节约资源，保护环境；热心公益，回报社会；和谐发展，谋求共赢。创新：科技促进发展，创新赢得未来，实施人才强企，推进改革深化，强化自主','0','1','7','admin','1574351302');
INSERT INTO `qing_content` VALUES('28','11','1','行业动态一','/data/upload/image/20191129/1575008688726505.jpg','','责任创新挑战卓越责任：让企业发展成果惠及社会，诚信守法，服务市场；节约资源，保护环境；热心公益，回报社会；和谐发展，谋求共赢。创新：科技促进发展，创新赢得未来，实施人才强企，推进改革深化，强化自主','0','1','1','admin','1574351315');
INSERT INTO `qing_content` VALUES('29','11','1','行业动态二','/data/upload/image/20191129/1575008675364694.jpg','','责任创新挑战卓越责任：让企业发展成果惠及社会，诚信守法，服务市场；节约资源，保护环境；热心公益，回报社会；和谐发展，谋求共赢。创新：科技促进发展，创新赢得未来，实施人才强企，推进改革深化，强化自主','0','1','1','admin','1574351325');
INSERT INTO `qing_content` VALUES('30','11','1','行业动态三','/data/upload/image/20191129/1575008617112334.jpg','','责任创新挑战卓越责任：让企业发展成果惠及社会，诚信守法，服务市场；节约资源，保护环境；热心公益，回报社会；和谐发展，谋求共赢。创新：科技促进发展，创新赢得未来，实施人才强企，推进改革深化，强化自主','0','1','1','admin','1574351336');
INSERT INTO `qing_content` VALUES('31','11','1','行业动态四','/data/upload/image/20191129/1575008605751593.jpg','','责任创新挑战卓越责任：让企业发展成果惠及社会，诚信守法，服务市场；节约资源，保护环境；热心公益，回报社会；和谐发展，谋求共赢。创新：科技促进发展，创新赢得未来，实施人才强企，推进改革深化，强化自主','0','1','1','admin','1574351345');
INSERT INTO `qing_content` VALUES('32','11','1','行业动态五','/data/upload/image/20191129/1575008592107020.jpg','','责任创新挑战卓越责任：让企业发展成果惠及社会，诚信守法，服务市场；节约资源，保护环境；热心公益，回报社会；和谐发展，谋求共赢。创新：科技促进发展，创新赢得未来，实施人才强企，推进改革深化，强化自主','0','1','4','admin','1574351359');
INSERT INTO `qing_content` VALUES('33','14','7','荣誉一','/data/upload/image/20191129/1575015639632352.jpg','','','0','1','1','admin','1575015623');
INSERT INTO `qing_content` VALUES('34','14','7','荣誉二','/data/upload/image/20191129/1575015639632352.jpg','','','0','1','1','admin','1575015648');

DROP TABLE IF EXISTS `qing_content_case`;
CREATE TABLE `qing_content_case` (
  `id` mediumint(8) NOT NULL,
  `catid` smallint(5) NOT NULL,
  `content` mediumtext NOT NULL,
  PRIMARY KEY (`id`),
  KEY `catid` (`catid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO `qing_content_case` VALUES('13','3','&lt;p&gt;案例展示：此处不做特别说明&lt;/p&gt;');
INSERT INTO `qing_content_case` VALUES('14','3','&lt;p&gt;案例展示：此处不做特别说明&lt;/p&gt;');
INSERT INTO `qing_content_case` VALUES('15','3','&lt;p&gt;案例展示：此处不做特别说明&lt;/p&gt;');
INSERT INTO `qing_content_case` VALUES('16','3','&lt;p&gt;案例展示：此处不做特别说明&lt;/p&gt;');
INSERT INTO `qing_content_case` VALUES('17','3','&lt;p&gt;案例展示：此处不做特别说明&lt;/p&gt;');
INSERT INTO `qing_content_case` VALUES('18','3','&lt;p&gt;案例展示：此处不做特别说明&lt;/p&gt;');
INSERT INTO `qing_content_case` VALUES('19','3','&lt;p&gt;案例展示：此处不做特别说明&lt;/p&gt;');
INSERT INTO `qing_content_case` VALUES('20','3','&lt;p&gt;案例展示：此处不做特别说明&lt;/p&gt;');
INSERT INTO `qing_content_case` VALUES('21','3','&lt;p&gt;案例展示：此处不做特别说明&lt;/p&gt;');
INSERT INTO `qing_content_case` VALUES('33','14','');
INSERT INTO `qing_content_case` VALUES('34','14','');

DROP TABLE IF EXISTS `qing_content_news`;
CREATE TABLE `qing_content_news` (
  `id` mediumint(8) NOT NULL,
  `catid` smallint(5) NOT NULL,
  `content` mediumtext NOT NULL,
  PRIMARY KEY (`id`),
  KEY `catid` (`catid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO `qing_content_news` VALUES('22','10','&lt;p&gt;责任 创新 挑战 卓越&lt;/p&gt;&lt;p&gt;责任：让企业发展成果惠及社会，诚信守法，服务市场；节约资源，保护环境；热心公益，回报社会；和谐发展，谋求共赢。&lt;/p&gt;&lt;p&gt;创新：科技促进发展，创新赢得未来，实施人才强企，推进改革深化，强化自主管理，永葆创新活力。&lt;/p&gt;&lt;p&gt;挑战：永不满足，锐意进取，勇担使命，拼搏前行，奋发向上，永不满足。&lt;/p&gt;&lt;p&gt;卓越：持续改善，追求卓越，客户满意是企业永恒的追求，不断改进，持续改善，迈向卓越，享受完美。&lt;/p&gt;');
INSERT INTO `qing_content_news` VALUES('23','10','&lt;p style=&quot;white-space: normal;&quot;&gt;责任 创新 挑战 卓越&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;责任：让企业发展成果惠及社会，诚信守法，服务市场；节约资源，保护环境；热心公益，回报社会；和谐发展，谋求共赢。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;创新：科技促进发展，创新赢得未来，实施人才强企，推进改革深化，强化自主管理，永葆创新活力。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;挑战：永不满足，锐意进取，勇担使命，拼搏前行，奋发向上，永不满足。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;卓越：持续改善，追求卓越，客户满意是企业永恒的追求，不断改进，持续改善，迈向卓越，享受完美。&lt;/p&gt;');
INSERT INTO `qing_content_news` VALUES('24','10','&lt;p style=&quot;white-space: normal;&quot;&gt;责任 创新 挑战 卓越&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;责任：让企业发展成果惠及社会，诚信守法，服务市场；节约资源，保护环境；热心公益，回报社会；和谐发展，谋求共赢。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;创新：科技促进发展，创新赢得未来，实施人才强企，推进改革深化，强化自主管理，永葆创新活力。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;挑战：永不满足，锐意进取，勇担使命，拼搏前行，奋发向上，永不满足。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;卓越：持续改善，追求卓越，客户满意是企业永恒的追求，不断改进，持续改善，迈向卓越，享受完美。&lt;/p&gt;');
INSERT INTO `qing_content_news` VALUES('25','10','&lt;p style=&quot;white-space: normal;&quot;&gt;责任 创新 挑战 卓越&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;责任：让企业发展成果惠及社会，诚信守法，服务市场；节约资源，保护环境；热心公益，回报社会；和谐发展，谋求共赢。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;创新：科技促进发展，创新赢得未来，实施人才强企，推进改革深化，强化自主管理，永葆创新活力。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;挑战：永不满足，锐意进取，勇担使命，拼搏前行，奋发向上，永不满足。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;卓越：持续改善，追求卓越，客户满意是企业永恒的追求，不断改进，持续改善，迈向卓越，享受完美。&lt;/p&gt;');
INSERT INTO `qing_content_news` VALUES('26','10','&lt;p style=&quot;white-space: normal;&quot;&gt;责任 创新 挑战 卓越&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;责任：让企业发展成果惠及社会，诚信守法，服务市场；节约资源，保护环境；热心公益，回报社会；和谐发展，谋求共赢。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;创新：科技促进发展，创新赢得未来，实施人才强企，推进改革深化，强化自主管理，永葆创新活力。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;挑战：永不满足，锐意进取，勇担使命，拼搏前行，奋发向上，永不满足。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;卓越：持续改善，追求卓越，客户满意是企业永恒的追求，不断改进，持续改善，迈向卓越，享受完美。&lt;/p&gt;');
INSERT INTO `qing_content_news` VALUES('27','10','&lt;p style=&quot;white-space: normal;&quot;&gt;责任 创新 挑战 卓越&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;责任：让企业发展成果惠及社会，诚信守法，服务市场；节约资源，保护环境；热心公益，回报社会；和谐发展，谋求共赢。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;创新：科技促进发展，创新赢得未来，实施人才强企，推进改革深化，强化自主管理，永葆创新活力。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;挑战：永不满足，锐意进取，勇担使命，拼搏前行，奋发向上，永不满足。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;卓越：持续改善，追求卓越，客户满意是企业永恒的追求，不断改进，持续改善，迈向卓越，享受完美。&lt;/p&gt;');
INSERT INTO `qing_content_news` VALUES('28','11','&lt;p style=&quot;white-space: normal;&quot;&gt;责任 创新 挑战 卓越&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;责任：让企业发展成果惠及社会，诚信守法，服务市场；节约资源，保护环境；热心公益，回报社会；和谐发展，谋求共赢。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;创新：科技促进发展，创新赢得未来，实施人才强企，推进改革深化，强化自主管理，永葆创新活力。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;挑战：永不满足，锐意进取，勇担使命，拼搏前行，奋发向上，永不满足。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;卓越：持续改善，追求卓越，客户满意是企业永恒的追求，不断改进，持续改善，迈向卓越，享受完美。&lt;/p&gt;');
INSERT INTO `qing_content_news` VALUES('29','11','&lt;p style=&quot;white-space: normal;&quot;&gt;责任 创新 挑战 卓越&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;责任：让企业发展成果惠及社会，诚信守法，服务市场；节约资源，保护环境；热心公益，回报社会；和谐发展，谋求共赢。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;创新：科技促进发展，创新赢得未来，实施人才强企，推进改革深化，强化自主管理，永葆创新活力。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;挑战：永不满足，锐意进取，勇担使命，拼搏前行，奋发向上，永不满足。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;卓越：持续改善，追求卓越，客户满意是企业永恒的追求，不断改进，持续改善，迈向卓越，享受完美。&lt;/p&gt;');
INSERT INTO `qing_content_news` VALUES('30','11','&lt;p style=&quot;white-space: normal;&quot;&gt;责任 创新 挑战 卓越&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;责任：让企业发展成果惠及社会，诚信守法，服务市场；节约资源，保护环境；热心公益，回报社会；和谐发展，谋求共赢。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;创新：科技促进发展，创新赢得未来，实施人才强企，推进改革深化，强化自主管理，永葆创新活力。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;挑战：永不满足，锐意进取，勇担使命，拼搏前行，奋发向上，永不满足。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;卓越：持续改善，追求卓越，客户满意是企业永恒的追求，不断改进，持续改善，迈向卓越，享受完美。&lt;/p&gt;');
INSERT INTO `qing_content_news` VALUES('31','11','&lt;p style=&quot;white-space: normal;&quot;&gt;责任 创新 挑战 卓越&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;责任：让企业发展成果惠及社会，诚信守法，服务市场；节约资源，保护环境；热心公益，回报社会；和谐发展，谋求共赢。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;创新：科技促进发展，创新赢得未来，实施人才强企，推进改革深化，强化自主管理，永葆创新活力。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;挑战：永不满足，锐意进取，勇担使命，拼搏前行，奋发向上，永不满足。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;卓越：持续改善，追求卓越，客户满意是企业永恒的追求，不断改进，持续改善，迈向卓越，享受完美。&lt;/p&gt;');
INSERT INTO `qing_content_news` VALUES('32','11','&lt;p style=&quot;white-space: normal;&quot;&gt;责任 创新 挑战 卓越&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;责任：让企业发展成果惠及社会，诚信守法，服务市场；节约资源，保护环境；热心公益，回报社会；和谐发展，谋求共赢。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;创新：科技促进发展，创新赢得未来，实施人才强企，推进改革深化，强化自主管理，永葆创新活力。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;挑战：永不满足，锐意进取，勇担使命，拼搏前行，奋发向上，永不满足。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;卓越：持续改善，追求卓越，客户满意是企业永恒的追求，不断改进，持续改善，迈向卓越，享受完美。&lt;/p&gt;');

DROP TABLE IF EXISTS `qing_content_product`;
CREATE TABLE `qing_content_product` (
  `id` mediumint(8) NOT NULL,
  `catid` smallint(5) NOT NULL,
  `content` mediumtext NOT NULL,
  `zutu` mediumtext NOT NULL,
  `content1` mediumtext NOT NULL,
  `content2` mediumtext NOT NULL,
  PRIMARY KEY (`id`),
  KEY `catid` (`catid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO `qing_content_product` VALUES('1','6','&lt;p&gt;产品是指能够供给市场，被人们使用和消费，并能满足人们某种需求的任何东西，包括有形的物品、无形的服务、组织、观念或它们的组合。产品一般可以分为五个层次，即核心产品、基本产品、期望产品、附加产品、潜在产品。核心产品是指整体产品提供给购买者的直接利益和效用；基本产品即是核心产品的宏观化；期望产品是指顾客在购买产品时，一般会期望得到的一组特性或条件；附加产品是指超过顾客期望的产品；潜在产品指产品或开发物在未来可能产生的改进和变革。&lt;/p&gt;','','','');
INSERT INTO `qing_content_product` VALUES('2','6','&lt;p&gt;产品是指能够供给市场，被人们使用和消费，并能满足人们某种需求的任何东西，包括有形的物品、无形的服务、组织、观念或它们的组合。产品一般可以分为五个层次，即核心产品、基本产品、期望产品、附加产品、潜在产品。核心产品是指整体产品提供给购买者的直接利益和效用；基本产品即是核心产品的宏观化；期望产品是指顾客在购买产品时，一般会期望得到的一组特性或条件；附加产品是指超过顾客期望的产品；潜在产品指产品或开发物在未来可能产生的改进和变革。&lt;/p&gt;','','','');
INSERT INTO `qing_content_product` VALUES('3','6','&lt;p&gt;产品是指能够供给市场，被人们使用和消费，并能满足人们某种需求的任何东西，包括有形的物品、无形的服务、组织、观念或它们的组合。产品一般可以分为五个层次，即核心产品、基本产品、期望产品、附加产品、潜在产品。核心产品是指整体产品提供给购买者的直接利益和效用；基本产品即是核心产品的宏观化；期望产品是指顾客在购买产品时，一般会期望得到的一组特性或条件；附加产品是指超过顾客期望的产品；潜在产品指产品或开发物在未来可能产生的改进和变革。&lt;/p&gt;','','','');
INSERT INTO `qing_content_product` VALUES('4','7','','','','');
INSERT INTO `qing_content_product` VALUES('5','7','','','','');
INSERT INTO `qing_content_product` VALUES('6','7','','','','');
INSERT INTO `qing_content_product` VALUES('7','8','','','','');
INSERT INTO `qing_content_product` VALUES('8','9','','','','');
INSERT INTO `qing_content_product` VALUES('9','9','','','','');
INSERT INTO `qing_content_product` VALUES('10','8','','','','');
INSERT INTO `qing_content_product` VALUES('11','6','&lt;p&gt;产品是指能够供给市场，被人们使用和消费，并能满足人们某种需求的任何东西，包括有形的物品、无形的服务、组织、观念或它们的组合。产品一般可以分为五个层次，即核心产品、基本产品、期望产品、附加产品、潜在产品。核心产品是指整体产品提供给购买者的直接利益和效用；基本产品即是核心产品的宏观化；期望产品是指顾客在购买产品时，一般会期望得到的一组特性或条件；附加产品是指超过顾客期望的产品；潜在产品指产品或开发物在未来可能产生的改进和变革。&lt;/p&gt;','','','');
INSERT INTO `qing_content_product` VALUES('12','7','&lt;p&gt;产品是指能够供给市场，被人们使用和消费，并能满足人们某种需求的任何东西，包括有形的物品、无形的服务、组织、观念或它们的组合。产品一般可以分为五个层次，即核心产品、基本产品、期望产品、附加产品、潜在产品。核心产品是指整体产品提供给购买者的直接利益和效用；基本产品即是核心产品的宏观化；期望产品是指顾客在购买产品时，一般会期望得到的一组特性或条件；附加产品是指超过顾客期望的产品；潜在产品指产品或开发物在未来可能产生的改进和变革。&lt;/p&gt;','','&lt;table align=&quot;center&quot; cellspacing=&quot;0&quot; width=&quot;817&quot; class=&quot;table table-bordered&quot;&gt;&lt;tbody style=&quot;box-sizing: inherit; max-width: 100%; animation-fill-mode: both; padding: 0px; margin: 0px;&quot;&gt;&lt;tr class=&quot;firstRow&quot; style=&quot;box-sizing: inherit; max-width: 100%; animation-fill-mode: both; padding: 0px; margin: 0px;&quot;&gt;&lt;td width=&quot;180&quot; style=&quot;box-sizing: inherit; max-width: 100%; padding: 0pt 5.4pt; vertical-align: top; border-width: 1pt; border-color: windowtext; outline: none; animation-fill-mode: both; margin: 0px; background: rgb(190, 190, 190);&quot;&gt;&lt;p style=&quot;box-sizing: inherit; margin-bottom: 0.8em; max-width: 100%;&quot;&gt;配件&lt;/p&gt;&lt;/td&gt;&lt;td width=&quot;412&quot; style=&quot;box-sizing: inherit; max-width: 100%; padding: 0pt 5.4pt; vertical-align: top; border-top-width: 1pt; border-top-color: windowtext; border-right-width: 1pt; border-right-color: windowtext; border-bottom-width: 1pt; border-bottom-color: windowtext; border-left: none; outline: none; animation-fill-mode: both; margin: 0px; background: rgb(190, 190, 190);&quot;&gt;&lt;p style=&quot;box-sizing: inherit; margin-bottom: 0.8em; max-width: 100%;&quot;&gt;细节&lt;/p&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr style=&quot;box-sizing: inherit; max-width: 100%; animation-fill-mode: both; padding: 0px; margin: 0px;&quot;&gt;&lt;td width=&quot;180&quot; style=&quot;box-sizing: inherit; max-width: 100%; padding: 0pt 5.4pt; vertical-align: top; border-top: none; border-right-width: 1pt; border-right-color: windowtext; border-bottom-width: 1pt; border-bottom-color: windowtext; border-left-width: 1pt; border-left-color: windowtext; outline: none; animation-fill-mode: both; margin: 0px;&quot;&gt;&lt;p style=&quot;box-sizing: inherit; margin-bottom: 0.8em; max-width: 100%;&quot;&gt;框架结构&lt;/p&gt;&lt;/td&gt;&lt;td width=&quot;412&quot; style=&quot;box-sizing: inherit; max-width: 100%; padding: 0pt 5.4pt; vertical-align: top; border-top: none; border-right-width: 1pt; border-right-color: windowtext; border-bottom-width: 1pt; border-bottom-color: windowtext; border-left: none; outline: none; animation-fill-mode: both; margin: 0px;&quot;&gt;&lt;p style=&quot;box-sizing: inherit; margin-bottom: 0.8em; max-width: 100%;&quot;&gt;1.&amp;nbsp;圆管: 直径 76*3.5 mm&lt;/p&gt;&lt;p style=&quot;box-sizing: inherit; margin-bottom: 0.8em; max-width: 100%;&quot;&gt;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;直径 48*1.5 mm&lt;/p&gt;&lt;p style=&quot;box-sizing: inherit; margin-bottom: 0.8em; max-width: 100%;&quot;&gt;2.&amp;nbsp;技术：喷塑烤漆&lt;/p&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr style=&quot;box-sizing: inherit; max-width: 100%; animation-fill-mode: both; padding: 0px; margin: 0px;&quot;&gt;&lt;td width=&quot;180&quot; style=&quot;box-sizing: inherit; max-width: 100%; padding: 0pt 5.4pt; vertical-align: top; border-top: none; border-right-width: 1pt; border-right-color: windowtext; border-bottom-width: 1pt; border-bottom-color: windowtext; border-left-width: 1pt; border-left-color: windowtext; outline: none; animation-fill-mode: both; margin: 0px;&quot;&gt;&lt;p style=&quot;box-sizing: inherit; margin-bottom: 0.8em; max-width: 100%;&quot;&gt;蹦面&lt;/p&gt;&lt;/td&gt;&lt;td width=&quot;412&quot; style=&quot;box-sizing: inherit; max-width: 100%; padding: 0pt 5.4pt; vertical-align: top; border-top: none; border-right-width: 1pt; border-right-color: windowtext; border-bottom-width: 1pt; border-bottom-color: windowtext; border-left: none; outline: none; animation-fill-mode: both; margin: 0px;&quot;&gt;&lt;p style=&quot;box-sizing: inherit; margin-bottom: 0.8em; max-width: 100%;&quot;&gt;1.&amp;nbsp;材质：美国进口PP材质&lt;/p&gt;&lt;p style=&quot;box-sizing: inherit; margin-bottom: 0.8em; max-width: 100%;&quot;&gt;2.&amp;nbsp;CE 国际证书&lt;/p&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr style=&quot;box-sizing: inherit; max-width: 100%; animation-fill-mode: both; padding: 0px; margin: 0px;&quot;&gt;&lt;td width=&quot;180&quot; style=&quot;box-sizing: inherit; max-width: 100%; padding: 0pt 5.4pt; vertical-align: top; border-top: none; border-right-width: 1pt; border-right-color: windowtext; border-bottom-width: 1pt; border-bottom-color: windowtext; border-left-width: 1pt; border-left-color: windowtext; outline: none; animation-fill-mode: both; margin: 0px;&quot;&gt;&lt;p style=&quot;box-sizing: inherit; margin-bottom: 0.8em; max-width: 100%;&quot;&gt;海绵垫&lt;/p&gt;&lt;/td&gt;&lt;td width=&quot;412&quot; style=&quot;box-sizing: inherit; max-width: 100%; padding: 0pt 5.4pt; vertical-align: top; border-top: none; border-right-width: 1pt; border-right-color: windowtext; border-bottom-width: 1pt; border-bottom-color: windowtext; border-left: none; outline: none; animation-fill-mode: both; margin: 0px;&quot;&gt;&lt;p style=&quot;box-sizing: inherit; margin-bottom: 0.8em; max-width: 100%;&quot;&gt;1.&amp;nbsp;1.08mm厚度,防水耐褶皱PVC皮,外圈直径3.6m&lt;/p&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr style=&quot;box-sizing: inherit; max-width: 100%; animation-fill-mode: both; padding: 0px; margin: 0px;&quot;&gt;&lt;td width=&quot;180&quot; style=&quot;box-sizing: inherit; max-width: 100%; padding: 0pt 5.4pt; vertical-align: top; border-top: none; border-right-width: 1pt; border-right-color: windowtext; border-bottom-width: 1pt; border-bottom-color: windowtext; border-left-width: 1pt; border-left-color: windowtext; outline: none; animation-fill-mode: both; margin: 0px;&quot;&gt;&lt;p style=&quot;box-sizing: inherit; margin-bottom: 0.8em; max-width: 100%;&quot;&gt;弹簧&lt;/p&gt;&lt;/td&gt;&lt;td width=&quot;412&quot; style=&quot;box-sizing: inherit; max-width: 100%; padding: 0pt 5.4pt; vertical-align: top; border-top: none; border-right-width: 1pt; border-right-color: windowtext; border-bottom-width: 1pt; border-bottom-color: windowtext; border-left: none; outline: none; animation-fill-mode: both; margin: 0px;&quot;&gt;&lt;p style=&quot;box-sizing: inherit; margin-bottom: 0.8em; max-width: 100%;&quot;&gt;1.&amp;nbsp;普通弹簧：21.5cm&lt;/p&gt;&lt;p style=&quot;box-sizing: inherit; margin-bottom: 0.8em; max-width: 100%;&quot;&gt;2.&amp;nbsp;国家队专用专业弹簧，符合国家标准&lt;/p&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr style=&quot;box-sizing: inherit; max-width: 100%; animation-fill-mode: both; padding: 0px; margin: 0px;&quot;&gt;&lt;td width=&quot;180&quot; style=&quot;box-sizing: inherit; max-width: 100%; padding: 0pt 5.4pt; vertical-align: top; border-top: none; border-right-width: 1pt; border-right-color: windowtext; border-bottom-width: 1pt; border-bottom-color: windowtext; border-left-width: 1pt; border-left-color: windowtext; outline: none; animation-fill-mode: both; margin: 0px;&quot;&gt;&lt;p style=&quot;box-sizing: inherit; margin-bottom: 0.8em; max-width: 100%;&quot;&gt;弹力绳&lt;/p&gt;&lt;/td&gt;&lt;td width=&quot;412&quot; style=&quot;box-sizing: inherit; max-width: 100%; padding: 0pt 5.4pt; vertical-align: top; border-top: none; border-right-width: 1pt; border-right-color: windowtext; border-bottom-width: 1pt; border-bottom-color: windowtext; border-left: none; outline: none; animation-fill-mode: both; margin: 0px;&quot;&gt;&lt;p style=&quot;box-sizing: inherit; margin-bottom: 0.8em; max-width: 100%;&quot;&gt;1.&amp;nbsp;材质：尼龙橡胶弹力绳&lt;/p&gt;&lt;p style=&quot;box-sizing: inherit; margin-bottom: 0.8em; max-width: 100%;&quot;&gt;2.&amp;nbsp;直径10mm,PP内芯,36根,每个位置8根&lt;/p&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr style=&quot;box-sizing: inherit; max-width: 100%; animation-fill-mode: both; padding: 0px; margin: 0px;&quot;&gt;&lt;td width=&quot;180&quot; style=&quot;box-sizing: inherit; max-width: 100%; padding: 0pt 5.4pt; vertical-align: top; border-top: none; border-right-width: 1pt; border-right-color: windowtext; border-bottom-width: 1pt; border-bottom-color: windowtext; border-left-width: 1pt; border-left-color: windowtext; outline: none; animation-fill-mode: both; margin: 0px;&quot;&gt;&lt;p style=&quot;box-sizing: inherit; margin-bottom: 0.8em; max-width: 100%;&quot;&gt;电机&lt;/p&gt;&lt;/td&gt;&lt;td width=&quot;412&quot; style=&quot;box-sizing: inherit; max-width: 100%; padding: 0pt 5.4pt; vertical-align: top; border-top: none; border-right-width: 1pt; border-right-color: windowtext; border-bottom-width: 1pt; border-bottom-color: windowtext; border-left: none; outline: none; animation-fill-mode: both; margin: 0px;&quot;&gt;&lt;p style=&quot;box-sizing: inherit; margin-bottom: 0.8em; max-width: 100%;&quot;&gt;220V~50Hz 或 110V&lt;/p&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr style=&quot;box-sizing: inherit; max-width: 100%; animation-fill-mode: both; padding: 0px; margin: 0px;&quot;&gt;&lt;td width=&quot;180&quot; style=&quot;box-sizing: inherit; max-width: 100%; padding: 0pt 5.4pt; vertical-align: top; border-top: none; border-right-width: 1pt; border-right-color: windowtext; border-bottom-width: 1pt; border-bottom-color: windowtext; border-left-width: 1pt; border-left-color: windowtext; outline: none; animation-fill-mode: both; margin: 0px;&quot;&gt;&lt;p style=&quot;box-sizing: inherit; margin-bottom: 0.8em; max-width: 100%;&quot;&gt;质保&lt;/p&gt;&lt;/td&gt;&lt;td width=&quot;412&quot; style=&quot;box-sizing: inherit; max-width: 100%; padding: 0pt 5.4pt; vertical-align: top; border-top: none; border-right-width: 1pt; border-right-color: windowtext; border-bottom-width: 1pt; border-bottom-color: windowtext; border-left: none; outline: none; animation-fill-mode: both; margin: 0px;&quot;&gt;&lt;p style=&quot;box-sizing: inherit; margin-bottom: 0.8em; max-width: 100%;&quot;&gt;1年&lt;/p&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/tbody&gt;&lt;/table&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;','');

DROP TABLE IF EXISTS `qing_diy_banner`;
CREATE TABLE `qing_diy_banner` (
  `id` mediumint(8) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL,
  `image` varchar(255) NOT NULL,
  `link` varchar(255) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=utf8;

INSERT INTO `qing_diy_banner` VALUES('1','banner1','/data/upload/image/20191129/1575011681266797.jpg','');
INSERT INTO `qing_diy_banner` VALUES('2','banner2','/data/upload/image/20191129/1575011694122434.jpg','');

DROP TABLE IF EXISTS `qing_diy_zizhi`;
CREATE TABLE `qing_diy_zizhi` (
  `id` mediumint(8) NOT NULL AUTO_INCREMENT,
  `title` varchar(255) NOT NULL,
  `num` varchar(255) NOT NULL,
  `danwei` varchar(255) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=5 DEFAULT CHARSET=utf8;

INSERT INTO `qing_diy_zizhi` VALUES('1','注册资金','5000','万元');
INSERT INTO `qing_diy_zizhi` VALUES('2','发展历程','12','年');
INSERT INTO `qing_diy_zizhi` VALUES('3','核心优势','4','大');
INSERT INTO `qing_diy_zizhi` VALUES('4','现代化厂房','14000','平米');

DROP TABLE IF EXISTS `qing_form_comment`;
CREATE TABLE `qing_form_comment` (
  `id` mediumint(8) NOT NULL AUTO_INCREMENT,
  `cid` mediumint(8) NOT NULL,
  `userid` mediumint(8) NOT NULL,
  `username` char(20) NOT NULL,
  `listorder` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `status` tinyint(2) unsigned NOT NULL DEFAULT '1',
  `time` int(10) unsigned NOT NULL DEFAULT '0',
  `ip` char(20) DEFAULT NULL,
  `pinglunneirong` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `listorder` (`listorder`),
  KEY `status` (`status`),
  KEY `time` (`time`),
  KEY `userid` (`userid`),
  KEY `cid` (`cid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `qing_form_gestbook`;
CREATE TABLE `qing_form_gestbook` (
  `id` mediumint(8) NOT NULL AUTO_INCREMENT,
  `cid` mediumint(8) NOT NULL,
  `userid` mediumint(8) NOT NULL,
  `username` char(20) NOT NULL,
  `listorder` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `status` tinyint(2) unsigned NOT NULL DEFAULT '1',
  `time` int(10) unsigned NOT NULL DEFAULT '0',
  `ip` char(20) DEFAULT NULL,
  `name` varchar(255) NOT NULL,
  `shoujihaoma` varchar(255) NOT NULL,
  `email` varchar(255) NOT NULL,
  `content` mediumtext NOT NULL,
  PRIMARY KEY (`id`),
  KEY `listorder` (`listorder`),
  KEY `status` (`status`),
  KEY `time` (`time`),
  KEY `userid` (`userid`),
  KEY `cid` (`cid`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=utf8;

INSERT INTO `qing_form_gestbook` VALUES('1','0','0','','0','1','1575009835','127.0.0.1','姓名','13920222000','email@qq.com','nihao');
INSERT INTO `qing_form_gestbook` VALUES('2','0','0','','0','1','1575011041','127.0.0.1','姓名','13920222000','email@qq.com','23213213');
INSERT INTO `qing_form_gestbook` VALUES('3','0','0','','0','1','1575016250','127.0.0.1','姓名','13920222000','email@qq.com','213123');

DROP TABLE IF EXISTS `qing_keylink`;
CREATE TABLE `qing_keylink` (
  `id` int(8) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(30) NOT NULL,
  `link` varchar(100) NOT NULL,
  `weight` smallint(5) unsigned NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `qing_member`;
CREATE TABLE `qing_member` (
  `id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `username` char(20) NOT NULL DEFAULT '',
  `password` char(32) NOT NULL DEFAULT '',
  `email` varchar(100) NOT NULL,
  `avatar` varchar(100) NOT NULL DEFAULT '',
  `modelid` smallint(5) NOT NULL,
  `regdate` int(10) unsigned NOT NULL DEFAULT '0',
  `regip` varchar(50) NOT NULL,
  `status` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `username` (`username`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `qing_member_connect`;
CREATE TABLE `qing_member_connect` (
  `uid` mediumint(9) NOT NULL,
  `openid` varchar(32) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `qing_member_geren`;
CREATE TABLE `qing_member_geren` (
  `id` mediumint(8) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `qing_model`;
CREATE TABLE `qing_model` (
  `modelid` smallint(5) unsigned NOT NULL AUTO_INCREMENT,
  `typeid` tinyint(3) NOT NULL,
  `modelname` char(30) NOT NULL,
  `tablename` char(20) NOT NULL,
  `listtpl` varchar(30) NOT NULL,
  `showtpl` varchar(30) NOT NULL,
  `joinid` smallint(5) DEFAULT NULL,
  `setting` text,
  PRIMARY KEY (`modelid`),
  KEY `typeid` (`typeid`),
  KEY `joinid` (`joinid`)
) ENGINE=MyISAM AUTO_INCREMENT=9 DEFAULT CHARSET=utf8;

INSERT INTO `qing_model` VALUES('1','1','文章模型','content_news','list_news.html','show_news.html','0','a:1:{s:7:\"default\";a:6:{s:5:\"title\";a:2:{s:4:\"name\";s:6:\"标题\";s:4:\"show\";s:1:\"1\";}s:8:\"keywords\";a:2:{s:4:\"name\";s:9:\"关键字\";s:4:\"show\";s:1:\"1\";}s:5:\"thumb\";a:2:{s:4:\"name\";s:9:\"缩略图\";s:4:\"show\";s:1:\"1\";}s:11:\"description\";a:2:{s:4:\"name\";s:6:\"描述\";s:4:\"show\";s:1:\"1\";}s:4:\"time\";a:2:{s:4:\"name\";s:12:\"发布时间\";s:4:\"show\";s:1:\"1\";}s:4:\"hits\";a:2:{s:4:\"name\";s:9:\"阅读数\";s:4:\"show\";s:1:\"1\";}}}');
INSERT INTO `qing_model` VALUES('2','1','产品模型','content_product','list_product.html','show_product.html','0','a:1:{s:7:\"default\";a:6:{s:5:\"title\";a:2:{s:4:\"name\";s:6:\"标题\";s:4:\"show\";s:1:\"1\";}s:8:\"keywords\";a:2:{s:4:\"name\";s:9:\"关键字\";s:4:\"show\";s:1:\"1\";}s:5:\"thumb\";a:2:{s:4:\"name\";s:9:\"缩略图\";s:4:\"show\";s:1:\"1\";}s:11:\"description\";a:2:{s:4:\"name\";s:6:\"描述\";s:4:\"show\";s:1:\"1\";}s:4:\"time\";a:2:{s:4:\"name\";s:12:\"发布时间\";s:4:\"show\";s:1:\"1\";}s:4:\"hits\";a:2:{s:4:\"name\";s:9:\"阅读数\";s:4:\"show\";s:1:\"1\";}}}');
INSERT INTO `qing_model` VALUES('3','3','在线留言','form_gestbook','list_gestbook.html','form.html','0','a:1:{s:4:\"form\";a:10:{s:4:\"post\";s:1:\"0\";s:3:\"num\";s:1:\"0\";s:4:\"time\";s:0:\"\";s:5:\"check\";s:1:\"0\";s:4:\"code\";s:1:\"0\";s:6:\"member\";s:1:\"0\";s:5:\"email\";s:1:\"0\";s:11:\"smtpemailto\";s:0:\"\";s:11:\"mailsubject\";s:0:\"\";s:4:\"show\";a:3:{i:0;s:4:\"name\";i:1;s:11:\"shoujihaoma\";i:2;s:5:\"email\";}}}');
INSERT INTO `qing_model` VALUES('5','2','个人','member_geren','list_geren.html','show_geren.html','0','');
INSERT INTO `qing_model` VALUES('6','4','首页banner','diy_banner','list_banner.html','show_banner.html','0','a:1:{s:4:\"form\";a:1:{s:4:\"show\";a:3:{i:0;s:4:\"name\";i:1;s:5:\"image\";i:2;s:4:\"link\";}}}');
INSERT INTO `qing_model` VALUES('7','1','案例模型','content_case','list_case.html','show_case.html','0','a:1:{s:7:\"default\";a:6:{s:5:\"title\";a:2:{s:4:\"name\";s:6:\"标题\";s:4:\"show\";s:1:\"1\";}s:8:\"keywords\";a:2:{s:4:\"name\";s:9:\"关键字\";s:4:\"show\";s:1:\"1\";}s:5:\"thumb\";a:2:{s:4:\"name\";s:9:\"缩略图\";s:4:\"show\";s:1:\"1\";}s:11:\"description\";a:2:{s:4:\"name\";s:6:\"描述\";s:4:\"show\";s:1:\"1\";}s:4:\"time\";a:2:{s:4:\"name\";s:12:\"发布时间\";s:4:\"show\";s:1:\"1\";}s:4:\"hits\";a:2:{s:4:\"name\";s:9:\"阅读数\";s:4:\"show\";s:1:\"1\";}}}');
INSERT INTO `qing_model` VALUES('8','4','首页-资质','diy_zizhi','list_zizhi.html','show_zizhi.html','','a:1:{s:4:\"form\";a:1:{s:4:\"show\";a:3:{i:0;s:5:\"title\";i:1;s:3:\"num\";i:2;s:6:\"danwei\";}}}');

DROP TABLE IF EXISTS `qing_model_field`;
CREATE TABLE `qing_model_field` (
  `fieldid` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `modelid` smallint(5) unsigned NOT NULL DEFAULT '0',
  `field` varchar(20) NOT NULL,
  `name` varchar(30) NOT NULL,
  `isshow` tinyint(1) unsigned NOT NULL DEFAULT '1',
  `tips` text NOT NULL,
  `pattern` varchar(255) NOT NULL,
  `errortips` varchar(255) NOT NULL,
  `formtype` varchar(20) NOT NULL,
  `setting` mediumtext NOT NULL,
  `listorder` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `disabled` tinyint(1) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`fieldid`),
  KEY `modelid` (`modelid`)
) ENGINE=MyISAM AUTO_INCREMENT=23 DEFAULT CHARSET=utf8;

INSERT INTO `qing_model_field` VALUES('1','1','content','内容','1','','','','editor','a:4:{s:7:\"toolbar\";s:1:\"1\";s:5:\"width\";s:3:\"700\";s:6:\"height\";s:3:\"450\";s:12:\"defaultvalue\";s:0:\"\";}','0','0');
INSERT INTO `qing_model_field` VALUES('2','2','content','内容','1','','','','editor','a:4:{s:7:\"toolbar\";s:1:\"1\";s:5:\"width\";s:3:\"700\";s:6:\"height\";s:3:\"450\";s:12:\"defaultvalue\";s:0:\"\";}','0','0');
INSERT INTO `qing_model_field` VALUES('18','3','email','邮箱','1','','/^[\\w\\-\\.]+@[\\w\\-\\.]+(\\.\\w+)+$/','','input','a:2:{s:4:\"size\";s:3:\"380\";s:12:\"defaultvalue\";s:0:\"\";}','2','0');
INSERT INTO `qing_model_field` VALUES('16','3','name','姓名','1','','1','','input','a:2:{s:4:\"size\";s:3:\"380\";s:12:\"defaultvalue\";s:0:\"\";}','4','0');
INSERT INTO `qing_model_field` VALUES('17','3','shoujihaoma','手机号码','1','','/^(1)[0-9]{10}$/','','input','a:2:{s:4:\"size\";s:3:\"380\";s:12:\"defaultvalue\";s:0:\"\";}','3','0');
INSERT INTO `qing_model_field` VALUES('6','6','name','名称','1','','','','input','a:2:{s:4:\"size\";s:3:\"380\";s:12:\"defaultvalue\";s:0:\"\";}','0','0');
INSERT INTO `qing_model_field` VALUES('7','6','image','图片','1','','','','file','a:3:{s:4:\"type\";s:0:\"\";s:7:\"preview\";s:1:\"1\";s:4:\"size\";s:1:\"2\";}','0','0');
INSERT INTO `qing_model_field` VALUES('8','6','link','链接','1','','','','input','a:2:{s:4:\"size\";s:3:\"380\";s:12:\"defaultvalue\";s:0:\"\";}','0','0');
INSERT INTO `qing_model_field` VALUES('9','7','content','内容 ','1','','','','editor','','0','0');
INSERT INTO `qing_model_field` VALUES('10','0','indextitle','首页-别名','1','','','','input','a:2:{s:4:\"size\";s:3:\"380\";s:12:\"defaultvalue\";s:0:\"\";}','0','0');
INSERT INTO `qing_model_field` VALUES('11','0','indexdes','首页-描述','1','','','','input','a:2:{s:4:\"size\";s:3:\"380\";s:12:\"defaultvalue\";s:0:\"\";}','0','0');
INSERT INTO `qing_model_field` VALUES('12','0','en','英文标题','1','','','','input','a:2:{s:4:\"size\";s:3:\"380\";s:12:\"defaultvalue\";s:0:\"\";}','0','0');
INSERT INTO `qing_model_field` VALUES('13','2','zutu','组图','1','','','','files','a:3:{s:4:\"type\";s:0:\"\";s:7:\"preview\";s:1:\"1\";s:4:\"size\";s:1:\"2\";}','1','0');
INSERT INTO `qing_model_field` VALUES('14','2','content1','额外内容1','1','','','','editor','a:5:{s:4:\"type\";s:1:\"0\";s:7:\"toolbar\";s:1:\"1\";s:5:\"items\";s:0:\"\";s:6:\"height\";s:3:\"300\";s:12:\"defaultvalue\";s:0:\"\";}','0','0');
INSERT INTO `qing_model_field` VALUES('15','2','content2','额外内容2','1','','','','editor','a:5:{s:4:\"type\";s:1:\"0\";s:7:\"toolbar\";s:1:\"1\";s:5:\"items\";s:0:\"\";s:6:\"height\";s:3:\"300\";s:12:\"defaultvalue\";s:0:\"\";}','0','0');
INSERT INTO `qing_model_field` VALUES('19','3','content','留言内容','1','','1','','textarea','a:3:{s:5:\"width\";s:3:\"500\";s:6:\"height\";s:2:\"90\";s:12:\"defaultvalue\";s:0:\"\";}','1','0');
INSERT INTO `qing_model_field` VALUES('20','8','title','标题','1','','','','input','a:2:{s:4:\"size\";s:3:\"380\";s:12:\"defaultvalue\";s:0:\"\";}','0','0');
INSERT INTO `qing_model_field` VALUES('21','8','num','数目','1','','','','input','a:2:{s:4:\"size\";s:3:\"380\";s:12:\"defaultvalue\";s:0:\"\";}','0','0');
INSERT INTO `qing_model_field` VALUES('22','8','danwei','单位','1','','','','input','a:2:{s:4:\"size\";s:3:\"380\";s:12:\"defaultvalue\";s:0:\"\";}','0','0');

DROP TABLE IF EXISTS `qing_weixinmenu`;
CREATE TABLE `qing_weixinmenu` (
  `id` smallint(5) unsigned NOT NULL AUTO_INCREMENT,
  `parentid` smallint(5) unsigned NOT NULL DEFAULT '0',
  `child` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `childids` varchar(255) NOT NULL,
  `name` varchar(30) NOT NULL,
  `url` varchar(255) NOT NULL DEFAULT '',
  `listorder` smallint(5) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `listorder` (`listorder`,`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


